﻿@media (max-width: 850px) {

    #header, #navigation-container, #footer, .slideshow-wrapper .slideshow, .pricing-wrapper .pricing, .home-screenshot-wrapper .home-screenshot, .track-wrapper .track, .content-wrapper-left,
    .PrivacyContentPage, .TACContentPage, .SecurityContentPage, .SignUp, .LNPAContentPage, .BuyEquipmentContentPage {
        width: 97%;
        margin: 0 auto;
    }

        #header p, #header span {
            padding: 0 !important;
        }

        #header div.NumberFloater {
            right: 0;
            padding: 0 !important;
        }

        #header div.LoginPopup {
            left: auto;
            right: -4px;
        }

        #navigation-container #mobile-nav {
            display: inline-block;
            font-size: 275%;
            color: #fff;
        }

    #navigation {
        width: 100%;
        height: auto;
        background: none;
        display: none;
    }

        #navigation #mainMenu, #navigation ul {
            float: none !important;
        }

            #navigation ul li {
                display: block;
                background: url(./images/bg_nav.png) no-repeat 0 0;
                float: none;
                -ms-border-radius: 5px !important;
                border-radius: 5px !important;
            }

                #navigation ul li + li {
                    margin-top: 3px;
                }

        #navigation div li:first-child a {
            width: auto;
        }

            #navigation div li:first-child a img {
                float: left;
                margin-top: 10px;
                margin-left: 25px;
            }

        #navigation div li a.static.selected {
            -ms-border-radius: 5px !important;
            border-radius: 5px !important;
        }

    #footer .nav ul.navigation {
        text-align: center;
        float: none;
    }

        #footer .nav ul.navigation li {
            float: none;
            width: auto;
            text-align: left;
            vertical-align: top;
            padding: 0;
        }

            #footer .nav ul.navigation li + li {
                padding-left: 30px;
            }

    .FeatureContentPage, .BenefitContentPage, .ScreenShotsContentPage, .ContactUsContentPage {
        width: 100%;
    }

    .FeaturePage .FeaturesPanel {
        background: none;
    }

        .FeaturePage .FeaturesPanel table td {
            width: 35%;
            display: inline-block;
            padding-left: 90px !important;
            padding-right: 15px !important;
        }

            .FeaturePage .FeaturesPanel table td.Fax {
                background: url(./images/bg_fax_grey.png) no-repeat 0 0;
            }

            .FeaturePage .FeaturesPanel table td.CallForwarding {
                background: url(./images/bg_callforwarding_grey.png) no-repeat 5% 0;
            }

            .FeaturePage .FeaturesPanel table td.OnlineAdministration {
                background: url(./images/bg_onlineadministration_grey.png) no-repeat 3% 0;
            }

    .FeaturePage .FeatureTextContainer {
        padding: 0 10px;
    }

        .FeaturePage .FeatureTextContainer img {
            width: 90%;
        }

    .FeaturePage .AutoAttendantText, .FeaturePage .CallRecordingText, .FeaturePage .ACDsText, .FeaturePage .CallConferencingText, .FeaturePage .TimeBasedRoutingText, .FeaturePage .LiveCallsText {
        padding-left: 0;
    }

    .FeaturePage .AutoAttendantBigImage {
        text-align: center;
    }

    .FeaturePage .AutoAttendantScreenShot, .FeaturePage .AutoAttendantActions, .FeaturePage .AutoAttendantPrompt, .FeaturePage .CallRecordingCalls,
    .FeaturePage .AutoAttendantBigImage, .FeaturePage .CallRecordingFilters, .FeaturePage .ACDsQues, .FeaturePage .ACDsCallerExp, .FeaturePage .ACDsOnHold,
    .FeaturePage .ACDsSett, .FeaturePage .CallConferencingRooms, .FeaturePage .CallForwardingDiversions, .FeaturePage .TimeBasedRoutingTimeGroups,
    .FeaturePage .LiveCallsDash, .FeaturePage .LiveCallsStatus, .FeaturePage .LiveCallsQues {
        margin-left: 0;
        width: 100%;
        height: auto;
        text-align: center;
    }

    .slideshow-wrapper .slideshow .slides {
        width: 100%;
    }

        .slideshow-wrapper .slideshow .slides .slide {
            width: 100% !important;
            margin: 0;
        }

    .slideshow-wrapper .slideshow .nav {
        left: calc(50% - 39px);
    }

    .slideshow-wrapper .slideshow .slides .slide .slideText {
        width: 55%;
    }

    .pricing-wrapper .pricing p, .pricing-wrapper .pricing-body {
        padding-left: 0;
        padding-right: 0;
    }

    .pricing-wrapper .pricing ul {
        width: 47%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .home-screenshot-wrapper .home-screenshot .home-screenshot-body, .planDivs-container, .numbercharges-wrapper .talk fieldset, .numbercharges-wrapper .bottom-section, .ScreenShotsPage .ScreenShotsPanelContainer, .ContentPageFilledContent,
    .PrivacyContentPage .PrivacyPageTitle, .TACContentPage .TACPageTitle, .SecurityContentPage .SecurityPageTitle, .SignUp .SignUpTitle, .SignUp .SignUpStepOneContainer, .SignUp .SignUpStepTwoContainer, .LNPAContentPage .LNPAPageTitle {
        padding-left: 10px;
        padding-right: 10px;
    }

    .home-screenshot-wrapper .home-screenshot ul {
        width: 34%;
    }

    .home-screenshot-wrapper .home-screenshot img#hssimage {
        width: 63%;
        margin-left: 15px;
    }

    .home-screenshot-wrapper .home-screenshot ul li {
        width: 80%;
        padding-left: 55px;
    }

    .track-wrapper .track ul li {
        width: 33%;
    }

        .track-wrapper .track ul li span {
            padding-left: 80px !important;
            -moz-background-position-x: 10px !important;
            -o-background-position-x: 10px !important;
            background-position-x: 10px !important;
        }

    .planDivs-container {
        text-align: center;
    }

    .planDivs {
        width: 32%;
        float: none;
        display: inline-block;
    }

    .talk-wrapper .middle-section, .talk-wrapper .talk fieldset {
        margin: 0;
    }

        .talk-wrapper .middle-section ul.prices {
            padding-left: 0;
            padding-right: 0;
        }

            .talk-wrapper .middle-section ul.prices li.mobile {
                left: 40%;
            }

    .talk-wrapper .talk label {
        margin-left: 0;
    }

    .talk-wrapper .note {
        width: calc(100% - 190px);
    }

    .numbercharges-wrapper .middle-section .middle-text {
        margin-left: 10px;
        margin-right: 10px;
    }

    .numbercharges-wrapper .bottom-section .third-tier {
        padding-left: 0;
    }

        .numbercharges-wrapper .bottom-section .third-tier ul {
            padding-left: 0;
            text-align: center;
        }

        .numbercharges-wrapper .bottom-section .third-tier li {
            width: 29%;
            padding-left: 0;
        }

            .numbercharges-wrapper .bottom-section .third-tier li + li {
                width: 29%;
                padding-left: 25px;
            }

    .numbercharges-wrapper .bottom-section .rates {
        width: 100%;
    }

        .numbercharges-wrapper .bottom-section .rates + .rates {
            margin-top: 20px;
            border-top: 1px solid #ececec;
            border-left: none;
        }

        .numbercharges-wrapper .bottom-section .rates > span {
            padding-bottom: 0;
        }

    .numbercharges-wrapper .bottom-section .call-rates > span {
        margin-top: 15px;
    }

    .ScreenShotsPage .ScreenShotsPanelContainer {
        background: none;
    }

    .ScreenShotsPage .ScreenShotsPanel table {
        width: 100%;
        margin: 0 auto;
    }

        .ScreenShotsPage .ScreenShotsPanel table td {
            width: 32%;
        }

            .ScreenShotsPage .ScreenShotsPanel table td img {
                width: 100%;
                height: auto;
            }

                .ScreenShotsPage .ScreenShotsPanel table td img:nth-child(2n) {
                    display: none;
                }

    .screenshotsDialog {
        width: 98% !important;
        top: 160px !important;
        left: 4px !important;
    }

    .ScreenShotsPopUp #slideshow .slides, .ScreenShotsPopUp #slideshow .slides .slide, .ScreenShotsPopUp #slideshow .slides img {
        width: 100% !important;
        height: auto;
    }

    .ScreenShotsPopUp .popupcontent {
        padding-left: 5px;
        padding-right: 5px;
    }

    .supportcontent .leftdiv {
        -moz-min-width: 200px;
        -ms-min-width: 200px;
        -o-min-width: 200px;
        -webkit-min-width: 200px;
        min-width: 200px;
        width: 200px;
        min-height: 915px;
    }

    .supportcontent .rightdiv {
        padding-left: 5px;
        padding-right: 5px;
        width: calc(100% - 211px);
    }

    .SupportPage .SupportFormContainer {
        padding: 0;
    }

    .SupportPage .FeaturesPanel, .SupportFeaturesTableContainer {
        width: 100%;
    }

    .SupportFeaturesTableContainer {
        margin-top: 15px;
    }

    .SupportFeaturesTableContainer, .SupportPage .SupportFeaturesTable {
        height: auto;
        background: none;
    }

    .supportcontent .rightdiv .menucontentarea ul {
        padding-left: 0;
    }

    .SupportPage .FeaturesPanel li, .SupportPage .FeaturesPanel li div {
        width: 110px;
    }

    .SupportPage .FeaturesPanel > ul > li + li, .SupportPage .SupportFeaturesTable .Content > ul > li + li {
        background: none;
    }

    .SupportPage .SupportFeaturesTable .header {
        background-color: #0CA4DD;
        -ms-border-radius: 6px 6px 0 0;
        border-radius: 6px 6px 0 0;
    }

    .SupportPage .SupportFeaturesTable .Content {
        padding: 0;
    }

    .SupportPage .SupportFeaturesTable li {
        padding: 0 3px;
        margin-top: 10px;
    }

    .SupportPage .SupportFormContainer .LeftDiv .LeftContent {
        padding-top: 15px;
    }

    .SupportPage .SupportFeaturesTable li div {
        height: auto;
    }

    .CodecInformationContainer, .HIWPage, .LNPPage, .TACContentPage {
        padding: 0;
    }

    .supportcontent .rightdiv .menucontentarea table td, .supportcontent .rightdiv .menucontentarea table th {
        padding-left: 5px;
    }

    .SupportPage .ExplanationContainer, .SupportPage .SettingsInformationContainer {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .ExplanationContainer .ExplanationContent div.ExplanationContentLeft {
        padding-right: 10px;
        width: calc(50% - 10px);
    }

    .ExplanationContainer .ExplanationContent div.ExplanationContentRight {
        width: 49%;
    }

    .HIWPage .HIWHostedPlatformContainer {
        width: 100%;
        -ms-background-size: 100%;
        background-size: 100%;
        height: 350px;
    }

    .ContentPageWrapper, .SignUpWrapper {
        margin: 0;
    }

    #header.Newheader {
        height: 95px;
    }

    .TACPage .Indented {
        padding-left: 10px;
    }

    .TACPage .TACPolicyContainer ul {
        padding: 0;
    }

    .SignUp .SignUpStepTwoContainer .CardDataFields {
        padding-left: 0;
    }

    .SignUp .SignUpStepTwoContainer div.RadioPlanFields {
        padding-right: 28px;
        padding-left: 28px;
    }

    .CardDataFields .CardFieldTableContainer {
        padding-left: 28px;
    }

    .equipments-content-left {
        width: calc(100% - 198px);
    }

    .equipments-inner-left-content .pricingTitle, .equipments-inner-left-content .pricingContent, .BuyEquipmentContentPage .BuyEquipmentPageTitle {
        padding-left: 10px;
        padding-right: 0;
    }

    #equipment-tabs {
        padding: 0 10px;
    }

    .tbl-equipment td {
        padding-left: 10px;
    }
}

@media(max-width: 766px) {
    .FeaturePage .FeatureTextContainer img {
        width: 95%;
    }

    .FeaturePage .LeftDiv, .FeaturePage .RightDiv {
        width: 100%;
        background: none;
    }

        .FeaturePage .LeftDiv .SeqHntGrp, .FeaturePage .RightDiv .RingGroup {
            margin: 0 auto;
            text-align: center;
        }

    .BenefitPage #benefit-ofc {
        padding-left: 10px;
    }

    .BenefitPage .BenefitTextContainer, .BenefitPage #benefit-plugnplay {
        padding-left: 10px;
        padding-right: 10px;
    }

        .BenefitPage .BenefitTextContainer .TelephoneOnRightDiv {
            padding-right: 315px;
            background: url(./images/bg_ofclocations.png) no-repeat 95% 12px;
        }

        .BenefitPage .BenefitTextContainer .GrowthOnRightDiv, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv {
            height: auto;
            padding: 20px 350px 20px 15px;
        }

        .BenefitPage .BenefitTextContainer .PhoneOnRightDiv {
            height: auto;
        }

        .unifiedcomm, .BenefitPage .BenefitTextContainer .traditional .bgtraditional {
            width: 100%;
            height: auto;
        }

        .BenefitPage .BenefitTextContainer div.Title, .BenefitPage .BenefitTextContainer div.Description {
            padding: 15px;
        }

        .BenefitPage .BenefitTextContainer .traditional {
            padding: 0;
        }

        .BenefitPage .BenefitTextContainer .PhoneOnRightDiv + div {
            padding-right: 0;
        }

        .BenefitPage .BenefitTextContainer .vendors {
            width: 100%;
            height: auto;
        }

        .BenefitPage .BenefitTextContainer .numberportability {
            padding: 0;
        }

    .BenefitPage .BenefitTableContainer table tr td {
        background: url(./images/bg_blue_tick_li.png) no-repeat 3px 11px;
        padding-left: 20px;
    }

    .BenefitPage .BenefitTableContainer .Title {
        padding-left: 0;
    }

    .slideshow-wrapper .slideshow .slides .slide {
        -ms-background-size: 50%;
        background-size: 50%;
    }

        .slideshow-wrapper .slideshow .slides .slide .slideText {
            width: 60%;
        }

    .pricing-wrapper .pricing ul {
        width: 46%;
    }

    .home-screenshot-wrapper .home-screenshot ul {
        width: 30%;
    }

        .home-screenshot-wrapper .home-screenshot ul li {
            -moz-background-position-x: 0 !important;
            -o-background-position-x: 0 !important;
            background-position-x: 0 !important;
            padding-left: 35px;
        }

    .home-screenshot-wrapper .home-screenshot img#hssimage {
        width: 67%;
    }

    .track-wrapper .track p {
        font-size: 15px;
    }

    .track-wrapper .track ul {
        margin-bottom: 0;
    }

        .track-wrapper .track ul li {
            width: 100%;
            background: none !important;
            height: auto !important;
        }

            .track-wrapper .track ul li span {
                padding-left: 95px !important;
                padding-bottom: 15px !important;
            }

            .track-wrapper .track ul li.feature span {
                -moz-background-position-x: 25px !important;
                -o-background-position-x: 25px !important;
                background-position-x: 25px !important;
            }

            .track-wrapper .track ul li.reliability span {
                -moz-background-position-x: 24px !important;
                -o-background-position-x: 24px !important;
                background-position-x: 24px !important;
            }

            .track-wrapper .track ul li.easy span {
                -moz-background-position-x: 20px !important;
                -o-background-position-x: 20px !important;
                background-position-x: 20px !important;
            }

            .track-wrapper .track ul li.manage span {
                -moz-background-position-x: 13px !important;
                -o-background-position-x: 13px !important;
                background-position-x: 13px !important;
            }

            .track-wrapper .track ul li.local span {
                -moz-background-position-x: 25px !important;
                -o-background-position-x: 25px !important;
                background-position-x: 25px !important;
            }

    .PAYG-content-left {
        float: none;
    }

    .PlanBullets {
        padding-left: 10px;
    }

    .talk-wrapper .middle-section ul.prices li.mobile {
        left: 37%;
    }

    .talk-wrapper .talk select {
        margin-left: 5px;
    }

    .talk-wrapper .SlideDownDiv {
        height: auto;
    }

        .talk-wrapper .SlideDownDiv .SlideDownContent {
            text-align: left;
            padding-right: 0;
        }

            .talk-wrapper .SlideDownDiv .SlideDownContent div.CountryName {
                padding-left: 0;
                padding-right: 0;
                width: 100%;
            }

                .talk-wrapper .SlideDownDiv .SlideDownContent div.CountryName::after {
                    display: none;
                }

    .ContentPage .PageSplitter {
        padding-right: 10px;
    }

    .MapContainer {
        width: 100%;
    }

    .ContactUsForm table td.Labels {
        width: 85px;
    }

    .SupportPage .SupportFeaturesTable li {
        width: 46% !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .supportcontent .rightdiv .menucontentarea table td, .supportcontent .rightdiv .menucontentarea table th {
        padding-left: 2px;
    }

    .supportcontent .rightdiv .section img {
        padding-left: 0 !important;
        width: 96%;
    }

    .HIWPage .HIWHostedPlatformContainer {
        height: 305px;
    }

    .LNPPage .LNPTextContainer ol {
        padding: 0;
        padding-top: 10px;
    }

        .LNPPage .LNPTextContainer ol li {
            padding-bottom: 5px;
        }

    .JinglCloudBackground {
        -ms-background-size: 28%;
        background-size: 28%;
        padding-right: 160px;
        padding-top: 0;
    }

    .ContentPageWrapper {
        margin: 0;
    }

    .tbl-equipment td.first {
        width: 150px;
    }

    .tbl-equipment td.third {
        width: 142px;
    }

    #heading-panel .active-tab, #heading-panel .inactive-tab {
        width: 101px;
        margin-right: 0;
    }

    .equipments-content-left {
        width: calc(100% - 176px);
    }

        .equipments-content-left + .content-right {
            width: 175px;
        }

            .equipments-content-left + .content-right .content-right-first {
                height: 160px;
            }

                .equipments-content-left + .content-right .content-right-first .inner-right-content, .equipments-content-left + .content-right .content-right-second .inner-right-content {
                    padding-left: 5px;
                    padding-right: 5px;
                }

            .equipments-content-left + .content-right .content-right-second .right-input-section {
                margin-left: 5px;
                margin-right: 5px;
            }

            .equipments-content-left + .content-right .content-right-second input[type="text"], .content-right-second textarea {
                width: calc(100% - 7px);
            }

    .right-input-section div.TimeButton, .SilverButtonSingle {
        background-size: 100%;
        width: 100%;
    }

    div.TimeButton div {
        margin-left: 7px !important;
        width: auto;
    }

    .BuyEquipmentContentPage #divBillingSection .Labels {
        width: 100px !important;
    }

    .BuyEquipmentContentPage #divBillingSection input[type="text"] {
        width: 180px !important;
    }
}

@media(max-width: 640px) {
    #footer {
        width: 93%;
    }

        #footer .nav ul.navigation li {
            display: block;
        }

            #footer .nav ul.navigation li + li {
                padding-left: 0;
                margin-top: 20px;
            }

            #footer .nav ul.navigation li span {
                margin-bottom: 10px;
            }

        #footer .copyright div {
            height: auto;
        }

            #footer .copyright div .text, #footer .copyright .logo {
                float: none;
            }

    .FeaturePage .FeaturesPanelContainer {
        padding: 0;
    }

    .FeaturePage .FeaturesPanel table td {
        width: calc(100% - 90px);
        padding-right: 0 !important;
    }

        .FeaturePage .FeaturesPanel table td.CallRecording {
            background: url('./images/bg_callrecording_grey.png') no-repeat 1% 0;
        }

        .FeaturePage .FeaturesPanel table td.CallForwarding {
            background: url(./images/bg_callforwarding_grey.png) no-repeat 3% 0;
        }

        .FeaturePage .FeaturesPanel table td.TimeBased {
            background: url(./images/bg_timebased_grey.png) no-repeat 2% 0;
        }

        .FeaturePage .FeaturesPanel table td.CustomisedMusic {
            background: url('./images/bg_customisedmusic_grey.png') no-repeat 2% 0;
        }

        .FeaturePage .FeaturesPanel table td.VoiceMail {
            background: url(./images/bg_voicemail_grey.png) no-repeat 1% 0;
        }

        .FeaturePage .FeaturesPanel table td.InstantNumber {
            background: url(./images/bg_instantnumber_grey.png) no-repeat 2% 6%;
        }

        .FeaturePage .FeaturesPanel table td.LiveCalls {
            background: url(./images/bg_livecalls_grey.png) no-repeat 0 0;
        }

        .FeaturePage .FeaturesPanel table td.OnlineAdministration {
            background: url(./images/bg_onlineadministration_grey.png) no-repeat 1% 0;
        }

    .BenefitPage .BenefitTextContainer .TelephoneOnRightDiv {
        -ms-background-size: 50%;
        background-size: 50%;
    }

    .BenefitPage .BenefitTextContainer .GrowthOnRightDiv, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv, .BenefitPage .BenefitTextContainer .PhoneOnRightDiv {
        -ms-background-size: 40%;
        background-size: 40%;
        padding-right: 250px;
    }

        .BenefitPage .BenefitTextContainer .GrowthOnRightDiv .Description, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv .Description, .BenefitPage .BenefitTextContainer .PhoneOnRightDiv .Description {
            padding-right: 0;
        }

    .BenefitPage .BenefitTextContainer .numberportability table tr td {
        width: 49%;
        display: inline-block;
    }

        .BenefitPage .BenefitTextContainer .numberportability table tr td span {
            width: 100%;
        }

    .slideshow-wrapper, .slideshow-wrapper .slideshow .slides {
        height: 480px;
        background-color: #1A90BD;
    }

        .slideshow-wrapper .slideshow .slides .slide {
            height: 480px;
            background-position: 50% 135px;
            -ms-background-size: 70%;
            background-size: 70%;
        }

            .slideshow-wrapper .slideshow .slides .slide .slideText {
                width: 100%;
                margin: 0;
            }

                .slideshow-wrapper .slideshow .slides .slide .slideText ul {
                    margin-top: 0;
                }

            .slideshow-wrapper .slideshow .slides .slide p {
                margin-top: 0;
            }

    .pricing-wrapper .pricing p {
        padding-top: 15px;
        font-size: 19px;
    }

    .home-screenshot-wrapper .home-screenshot img#hssimage {
        width: 66%;
    }

    .planDivs {
        width: 41%;
    }

    .talk-wrapper .talk label {
        float: none;
    }

    .talk-wrapper .talk select {
        margin-left: 0;
        width: 225px;
    }

    .talk-wrapper .middle-section ul.prices li.mobile {
        left: 35%;
    }

    .numbercharges-wrapper .bottom-section .third-tier li {
        width: auto;
        background: none !important;
    }

        .numbercharges-wrapper .bottom-section .third-tier li + li {
            width: auto;
            padding-left: 15px;
        }

    .screenshotsDialog {
        left: 5px !important;
    }

    .TimmingDiv span.Timming {
        font-size: 14px;
    }

    .ContactUsPage .ContactUsForm input[type="text"], .ContactUsPage .ContactUsForm textarea {
        width: 160px;
    }

    .ContactUsPage .LeftDiv {
        width: 47% !important;
    }

    .supportcontent .rightdiv .menucontentarea table td, .supportcontent .rightdiv .menucontentarea table th {
        font-size: 15px;
    }

    .ExplanationContainer .ExplanationContent div.ExplanationContentLeft, .ExplanationContainer .ExplanationContent div.ExplanationContentRight {
        padding-right: 0;
        width: 100%;
    }

    .SupportPage .ExplanationContainer .SmallSettings {
        padding-bottom: 10px;
    }

    .SupportPage .SettingsInformationContainer div {
        margin-left: 0 !important;
    }

    .HIWPage .HIWHostedPlatformContainer {
        height: 235px;
    }

    .JinglCloudBackground {
        padding-right: 120px;
    }

    .supportcontent .rightdiv .menucontentarea table.apiparameters tr td:first-child {
        width: 145px !important;
    }

    .supportcontent .rightdiv .menucontentarea .notes {
        padding-left: 0;
        padding-right: 0;
    }

    .SignUp .SignUpStepOneContainer .NameFields, .UserFields, .CompanyFields, .LocationFields,
    .SignUp .SignUpStepTwoContainer .RadioPlanFields, .SignUp .SignUpStepTwoContainer .CardDataFields, .SignUp .SignUpStepTwoContainer .CreateAccountConfirmation {
        padding-left: 0;
    }

    .SiteNameFields {
        padding-left: 5px;
    }

    .SignUpStepOneContainer .dk_toggle {
        width: 303px !important;
    }

    .SignUp .SignUpStepTwoContainer div.RadioPlanFields, .CardDataFields .CardFieldTableContainer {
        padding-left: 0;
        padding-right: 0;
    }

    .SignUp .divBorder .OpeningBalDiv {
        width: 100px;
    }

    .SignUp .divBorder .SignUpPriceDiv {
        width: 90px;
    }

    .tbl-equipment td {
        padding-left: 5px;
    }

        .tbl-equipment td.second {
            padding-right: 5px;
        }

        .tbl-equipment td.first, .tbl-equipment td.third {
            width: 120px;
        }

    #equipment-tab-control img {
        width: 110px;
    }

    .tbl-equipment .equipment-name {
        margin-right: 5px;
    }

    .tbl-equipment ul li {
        padding-left: 7px;
    }

    #equipment-tabs {
        padding: 0 5px;
    }

    #heading-panel .active-tab, #heading-panel .inactive-tab {
        width: calc(25% - 3px);
    }

    .BuyEquipmentContentPage .gv-settings td, .BuyEquipmentContentPage .gv-settings th {
        padding-left: 5px;
        padding-right: 5px;
    }

    .BuyEquipmentContentPage #divBillingSection .Labels {
        width: 90px !important;
    }

    .BuyEquipmentContentPage #divBillingSection input[type="text"] {
        width: 150px !important;
    }

    #DivShippingCost, #DivTotalCharge {
        width: auto;
    }
}

@media(max-width: 540px) {
    .FeaturePage .ImageOnRightDiv {
        padding-right: 160px;
        -ms-background-size: 50%;
        background-size: 50%;
    }

    .BenefitContentPage .BenefitPageTitle {
        padding-bottom: 15px;
        height: auto;
    }

    .BenefitPage .BenefitTextContainer .TelephoneOnRightDiv {
        padding-right: 250px;
    }

    .BenefitPage .BenefitTextContainer .GrowthOnRightDiv, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv, .BenefitPage .BenefitTextContainer .PhoneOnRightDiv {
        padding-right: 205px;
    }

    .BenefitPage .BenefitTextContainer div a + a {
        margin-top: 5px;
    }

    .BenefitPage .BenefitTableContainer table tr td {
        display: inline-block;
        width: 45%;
    }


    .slideshow-wrapper .slideshow .slides .slide {
        -ms-background-size: 78%;
        background-size: 78%;
    }

    .pricing-wrapper .pricing p {
        padding-top: 0;
    }

    .pricing-wrapper .pricing ul {
        width: calc(100% - 20px);
    }

    .home-screenshot-wrapper .home-screenshot ul {
        width: 100%;
        margin-bottom: 10px;
    }

        .home-screenshot-wrapper .home-screenshot ul li {
            width: calc(100% - 35px);
        }

    .home-screenshot-wrapper .home-screenshot img#hssimage {
        margin: 0;
        width: 100%;
        height: auto;
    }

    .track-wrapper .track p {
        padding-top: 0;
    }

    .planDivs {
        width: 47%;
    }

    .talk-wrapper .middle-section ul.prices {
        text-align: center;
        padding: 10px 0 0 0;
    }

        .talk-wrapper .middle-section ul.prices li {
            float: none !important;
            display: inline-block;
            text-align: left;
        }

            .talk-wrapper .middle-section ul.prices li.mobile {
                position: relative;
                left: 0;
                margin-left: 15px;
            }

            .talk-wrapper .middle-section ul.prices li.number {
                margin-top: 15px;
            }

    .numbercharges-wrapper .bottom-section .third-tier li + li {
        padding: 0 0 0 42px;
    }

    .numbercharges-wrapper .bottom-section .third-tier li:last-child {
        padding-left: 0 !important;
    }

    .screenshotsDialog {
        left: 4px !important;
    }

    .ContactUsPage .LeftDiv {
        width: 100% !important;
        padding-right: 0;
        background: none;
    }

    .ContactUsPage .ContactUsForm, .MapContainer, .ContentPage .RightDiv div {
        width: 48%;
        display: inline-block;
    }

    .MapContainer {
        margin-left: 10px;
        margin-top: 5px;
        vertical-align: top;
    }

    .ContactUsContentPage {
        height: auto;
        background: url(../Styles/images/bg_signup.png) repeat-x;
    }

    .ContentPage .RightDiv {
        float: left;
    }

    .TimmingDiv {
        margin-bottom: 20px;
    }

        .TimmingDiv + .TimmingDiv, .AddressDiv + .AddressDiv {
            padding-left: 10px;
        }

        .TimmingDiv span.Title, .AddressDiv span.Title {
            font-size: 17px;
        }

    .SupportPage .SupportFeaturesTable li {
        width: 97% !important;
    }

    #supportmenu {
        font-size: 14px;
    }

    .supportcontent .leftdiv .menudiv .mainmenu {
        width: 100%;
    }

    .supportcontent .leftdiv {
        width: 150px;
        -moz-min-width: 150px;
        -ms-min-width: 150px;
        -o-min-width: 150px;
        -webkit-min-width: 150px;
        min-width: 150px;
        display: none;
    }

        .supportcontent .leftdiv .menudiv .mainmenu ul li.selected, .supportcontent .leftdiv .menudiv .mainmenu ul.level1 {
            width: 97% !important;
        }

        .supportcontent .leftdiv .menudiv ul.level2 li.dynamic a.selected, .supportcontent .leftdiv .menudiv ul.level2 li.dynamic a {
            padding-left: 5px;
        }

        .supportcontent .leftdiv .menudiv ul.level2 li a {
            width: 100%;
        }

    .supportcontent .rightdiv {
        width: calc(100% - 10px);
        position: relative;
    }

    .menuexpand, .menucollapse {
        background: url(images/bg_screenshot_slideshow_next.png) no-repeat;
        width: 30px;
        height: 30px;
        cursor: pointer;
        position: absolute;
        top: 2px;
        left: 5px;
    }

    .menucollapse {
        background: url(images/bg_screenshot_slideshow_prev.png) no-repeat;
    }

    .SupportPage .FeaturesPanel li.Monitoring, .SupportPage .FeaturesPanel li.Monitoring div {
        width: 80px;
    }

    .SupportPage .FeaturesPanel li.Technicians, .SupportPage .FeaturesPanel li.Technicians div {
        width: 95px;
    }

    .HIWPage .HIWHostedPlatformContainer {
        height: 290px;
        margin: 20px 0;
    }

    .HIWPage div.divBorder, .LNPPage div.divBorder, .SecurityPage div.divBorder {
        padding: 5px;
    }

    .JinglCloudBackground {
        padding-right: 150px;
    }

    .SignUp .SignUpInput {
        width: 330px;
    }

    .SignUpStepOneContainer .dk_toggle {
        width: 280px !important;
    }

    .SignUp .SignUpStepOneContainer table td.Labels {
        width: 105px;
    }

    .SignUp .SignUpStepTwoContainer table td.Labels {
        width: 115px;
    }

    .SignUp .divBorder .SignUpPriceDiv {
        width: 90px;
    }

    .SignUp .divBorder .OpeningBalDiv {
        width: 80px;
    }

    .SignUp .divBorder .RadioButtonDiv {
        width: 120px;
    }

        .SignUp .divBorder .RadioButtonDiv label {
            padding-left: 20px;
            -moz-background-position-x: 2%;
            -o-background-position-x: 2%;
            background-position-x: 2%;
        }

    .divBorder .ExtentionsDiv div.InnerDiv {
        font-size: 15px;
    }

    .SignUpStepTwoContainer .dk_toggle {
        width: 25px !important;
    }

    .equipments-content-left, .equipments-content-left + .content-right {
        width: 100%;
        padding-bottom: 10px;
        height: auto;
    }

    .tbl-equipment td.third {
        width: 135px;
    }

    .equipments-content-left + .content-right .content-right-first {
        width: 175px;
        display: inline-block;
        vertical-align: top;
        margin: 0;
    }

    .equipments-content-left + .content-right .content-right-second {
        width: calc(100% - 182px);
        margin: 0;
        display: inline-block;
    }

        .equipments-content-left + .content-right .content-right-second .inner-right-content {
            width: 44%;
            display: inline-block;
            vertical-align: top;
        }

        .equipments-content-left + .content-right .content-right-second .right-input-section {
            margin: 0;
            display: inline-block;
            width: calc(56% - 19px);
            padding-right: 5px;
        }

    div.TimeButton div {
        margin-left: 10px !important;
    }

    .equipments-content-left + .content-right .content-right-first {
        height: 140px;
    }

    .BuyEquipmentContentPage #divBillingSection #tblBillingSection td {
        width: 100% !important;
        display: inline-block;
    }

        .BuyEquipmentContentPage #divBillingSection #tblBillingSection td table td {
            width: calc(100% - 115px) !important;
        }

            .BuyEquipmentContentPage #divBillingSection #tblBillingSection td table td.Labels {
                width: 110px !important;
            }

                .BuyEquipmentContentPage #divBillingSection #tblBillingSection td table td.Labels#cbInsured {
                    width: 145px !important;
                }

    .BuyEquipmentContentPage #divBillingSection input[type="text"] {
        width: 195px !important;
    }

    .BuyEquipmentContentPage #divPurchaseSection td {
        width: auto !important;
    }
}

@media(max-width: 480px) {
    #header, #header.Newheader {
        height: 135px;
    }

    .FeaturePage .ImageOnRightDiv {
        padding-right: 100px;
    }

    .FeaturePage .LeftDiv .SeqHntGrp, .FeaturePage .RightDiv .RingGroup {
        width: 100%;
        -ms-background-size: 100%;
        background-size: 100%;
    }

    .BenefitPage .BenefitTextContainer .TelephoneOnRightDiv {
        padding-right: 0;
        padding-top: 150px;
        background-position: 50% 0;
    }

    .BenefitPage .BenefitTextContainer .GrowthOnRightDiv, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv {
        padding-right: 15px;
        background-position: 50% 25%;
    }

    .BenefitPage .BenefitTextContainer .PhoneOnRightDiv {
        padding-right: 0;
        background-position: 50%;
    }

    .BenefitPage .BenefitTextContainer .GrowthOnRightDiv .Description, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv .Description {
        padding-top: 100px;
    }

    .BenefitPage .BenefitTextContainer .PhoneOnRightDiv .Description {
        padding-top: 115px;
    }

    .BenefitPage .BenefitTableContainer table tr td {
        width: 100%;
    }

    .slideshow-wrapper .slideshow .slides .slide {
        background-position: 50% 145px;
        -ms-background-size: 85%;
        background-size: 85%;
    }

    .planDivs {
        width: 58%;
    }

        .planDivs div.topSection div {
            padding-left: 5px;
            padding-right: 5px;
        }

    .recommendedPlan {
        margin-top: 19px;
    }

    .talk-wrapper .middle-section ul.prices li.mobile {
        margin-top: 15px;
    }

    .talk-wrapper .note {
        width: 100%;
        margin: 0;
        background: none;
    }

    .talk-wrapper .help-number {
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }

        .talk-wrapper .help-number h2 {
            width: 43%;
            margin: 0 auto;
        }

        .talk-wrapper .help-number sub {
            right: auto;
        }

    .numbercharges-wrapper .bottom-section .eighteen, .numbercharges-wrapper .bottom-section .mobile-rate {
        margin-left: 0;
        margin-top: 15px;
    }

    .screenshotsDialog {
        left: 3px !important;
    }

    .ScreenShotsPage .ScreenShotsPanel table tr {
        display: none;
    }

        .ScreenShotsPage .ScreenShotsPanel table tr.screenshotrow {
            display: inline-block;
        }

    .ScreenShotsPage .ScreenShotsPanel table td {
        width: 100%;
        max-width: 100%;
        display: block;
    }

        .ScreenShotsPage .ScreenShotsPanel table td + td {
            padding-left: 0;
        }

    .ScreenShotsPage .ScreenShotsPanel table tr:first-child td:first-child {
        padding-top: 0 !important;
    }

    .ContactUsPage .ContactUsForm, .ContactUsPage .ContactUsForm table, .MapContainer {
        width: 100%;
    }

    .MapContainer {
        margin-left: 0;
    }

    .ContactUsForm table td.Labels {
        width: 100px;
    }

    .ContactUsPage .ContactUsForm input[type="text"], .ContactUsPage .ContactUsForm textarea {
        width: calc(100% - 10px);
    }

    .ContentPage .RightDiv {
        margin-top: 20px;
    }

    .TimmingDiv span.Title, .AddressDiv span.Title {
        font-size: 15px;
    }

    .AddressDiv span.Content {
        font-size: 13px;
    }

    .SupportPage .FeaturesPanel li, .SupportPage .FeaturesPanel li div {
        font-size: 13px;
        width: 101px;
    }

        .SupportPage .FeaturesPanel li.Available, .SupportPage .FeaturesPanel li.Available div, .SupportPage .FeaturesPanel li.Technicians, .SupportPage .FeaturesPanel li.Technicians div {
            width: 90px;
        }

        .SupportPage .FeaturesPanel li.Monitoring, .SupportPage .FeaturesPanel li.Monitoring div {
            width: 76px;
        }

    .supportcontent .rightdiv .menucontentarea table td, .supportcontent .rightdiv .menucontentarea table th {
        font-size: 13px;
    }

    .SupportPage .SettingsInformationContainer .HandsetList a {
        display: inline-block;
    }

    .HIWPage .HIWHostedPlatformContainer {
        height: 260px;
    }

    .JinglCloudBackground {
        padding-right: 130px;
    }

    .supportcontent .rightdiv .menucontentarea table.apiparameters tr td:first-child {
        width: 120px !important;
    }

    .SignUp .SignUpInput {
        width: 225px;
    }

    .SignUpStepOneContainer .dk_toggle {
        width: 220px !important;
        font-size: 13px;
        padding-left: 5px;
        padding-right: 20px;
    }

    .SignUp div.dk_container {
        margin: 0;
    }


    .SignUp .divBorder .ExtentionsDiv {
        display: none;
    }

    .CardFieldTableContainer table {
        width: 100%;
    }

    .CardDataFields .CardFieldTableContainer input[type="text"] {
        width: 80px;
    }

    .CardDataFields .CardFieldTableContainer .CardNumberField {
        width: 200px !important;
    }

    .equipments-content-left + .content-right .content-right-first {
        width: 160px;
    }

    .equipments-content-left + .content-right .content-right-second {
        width: calc(100% - 167px);
    }

        .equipments-content-left + .content-right .content-right-second .right-input-section {
            padding-right: 0;
            width: calc(56% - 16px);
        }

    div.TimeButton div {
        margin-left: 5px !important;
    }

    .equipments-content-left + .content-right .headingBlue {
        font-size: 14px;
    }

    .BuyEquipmentContentPage #divBillingSection #tblBillingSection td table td {
        width: calc(100% - 105px) !important;
    }

        .BuyEquipmentContentPage #divBillingSection #tblBillingSection td table td.Labels {
            width: 100px !important;
        }

        .BuyEquipmentContentPage #divBillingSection #tblBillingSection td table td.HeaderLabel {
            width: 100% !important;
        }

    .BuyEquipmentContentPage #divBillingSection input[type="text"] {
        width: 185px !important;
    }

    #aEquipmentPage {
        display: block;
    }

    .BuyEquipmentContentPage #divPaymentSection td.Labels {
        width: 110px !important;
    }

    .BuyEquipmentContentPage #tblPaymentSection td input[type=text] {
        width: 100px;
    }

    .BuyEquipmentContentPage .gv-settings td, .BuyEquipmentContentPage .gv-settings th {
        font-size: 13px;
        padding-left: 1px;
        padding-right: 1px;
    }
}

@media(max-width: 360px) {
    .BenefitPage .BenefitTextContainer .TelephoneOnRightDiv {
        -ms-background-size: 65%;
        background-size: 65%;
    }

    .BenefitPage .BenefitTextContainer .GrowthOnRightDiv, .BenefitPage .BenefitTextContainer .LaptopOnRightDiv, .BenefitPage .BenefitTextContainer .PhoneOnRightDiv {
        -ms-background-size: 50%;
        background-size: 50%;
    }

    .slideshow-wrapper, .slideshow-wrapper .slideshow .slides {
        height: 500px;
    }

        .slideshow-wrapper .slideshow .slides .slide {
            background-position: 50% 215px;
            height: 515px;
            -ms-background-size: 95%;
            background-size: 95%;
        }

            .slideshow-wrapper .slideshow .slides .slide ul li {
                display: block;
            }

    .pricing-wrapper .pricing p {
        font-size: 17px;
    }

    .pricing-wrapper .pricing ul li {
        -moz-background-position-x: 0 !important;
        -o-background-position-x: 0 !important;
        background-position-x: 0 !important;
        padding-left: 70px;
    }

    .planDivs {
        width: 70%;
    }

    .talk-wrapper .help-number h2 {
        width: 50%;
    }

    .numbercharges-wrapper .bottom-section .third-tier li {
        display: block;
    }

        .numbercharges-wrapper .bottom-section .third-tier li + li {
            padding: 0;
            margin-top: 10px;
        }

    .numbercharges-wrapper .bottom-section .mobile .talk-mobile-content, .numbercharges-wrapper .bottom-section .mobile .talk-mobile-content-regular {
        margin-top: 0;
    }

    .screenshotsDialog {
        left: 2px !important;
    }

    .ContentPage .RightDiv div {
        width: 100%;
    }

    .TimmingDiv span.Title, .AddressDiv span.Title {
        font-size: 17px;
    }

    .TimmingDiv + .TimmingDiv, .AddressDiv + .AddressDiv {
        padding-left: 0;
    }

    .AddressDiv span.Content {
        font-size: 14px;
    }

    .SupportPage .SettingsInformationContainer .monospacefont {
        display: block !important;
    }

    .HIWPage .HIWHostedPlatformContainer {
        height: 202px;
    }

    .JinglCloudBackground {
        -ms-background-size: 32%;
        background-size: 32%;
        padding-right: 111px;
    }

    .SignUp .divBorder .SignUpPriceDiv div.InnerDiv {
        font-size: 18px;
    }

    .SignUp .divBorder .OpeningBalDiv div.InnerDiv {
        font-size: 16px;
    }

    .SignUp .divBorder .SignUpPriceDiv {
        width: 65px;
    }

    .LNPAContentPage .LNPAPageTitle {
        padding-top: 0;
    }

    .slideshow-wrapper .slideshow .slides .slide .slideText {
        min-width: 300px;
    }

    .equipments-content-left + .content-right .content-right-first {
        width: 100%;
        height: auto;
    }

    .equipments-content-left + .content-right .content-right-second {
        width: 100%;
        margin-top: 5px;
    }

        .equipments-content-left + .content-right .content-right-second .inner-right-content {
            width: 48%;
        }

        .equipments-content-left + .content-right .content-right-second .right-input-section {
            width: calc(52% - 16px);
        }

    div.TimeButton div {
        margin-left: 8px !important;
    }

    .tbl-equipment td.first, .tbl-equipment td.third, #equipment-tab-control img {
        width: 80px;
    }

    .BuyEquipmentContentPage #divBillingSection input[type="text"] {
        width: 170px !important;
    }

    .BuyEquipmentContentPage #tblPaymentSection td input[type=text] {
        width: 85px;
    }

    .BuyEquipmentContentPage .gv-settings td, .BuyEquipmentContentPage .gv-settings th {
        font-size: 12px;
    }
}

@media(max-width: 320px) {
    #benefit-plugnplay .btn-green span {
        padding: 6px 10px;
    }

    .slideshow-wrapper, .slideshow-wrapper .slideshow .slides {
        height: 490px;
    }

        .slideshow-wrapper .slideshow .slides .slide {
            height: 505px;
            -ms-background-size: 100%;
            background-size: 100%;
        }

    .pricing-wrapper .pricing p {
        font-size: 16px;
    }

    .track-wrapper .track p {
        font-size: 14px;
    }

    .planDivs {
        width: 85%;
    }

    .supportcontent .rightdiv .menucontentarea table td, .supportcontent .rightdiv .menucontentarea table th {
        font-size: 12px;
    }

    .HIWPage .HIWHostedPlatformContainer {
        height: 172px;
    }

    .JinglCloudBackground {
        padding-right: 75px;
    }

    .SignUp .SignUpInput {
        width: 185px;
    }

    .slideshow-wrapper .slideshow .slides .slide h2 {
        font-size: 40px;
    }

    .equipments-content-left + .content-right .content-right-second .inner-right-content {
        width: 42%;
    }

    .equipments-content-left + .content-right .content-right-second .right-input-section {
        width: calc(58% - 16px);
    }

    .tbl-equipment td.first, .tbl-equipment td.third, #equipment-tab-control img {
        width: 70px;
    }

    .BuyEquipmentContentPage #tblPaymentSection td input[type=text] {
        width: 75px;
    }
}
